<nav class="navbar fixed-bottom navbar-dark bg" style="height:70px; background-color:#222229">
  <a class="navbar-brand mx-auto" href="#">
    <p style="color:#FAFAFA">Wahib Adiyatma</p>
  </a>
</nav>